!!! 5
%html{ lang: "en"}
  = render "layouts/head"
  %body.ui_basic.login-page
    = render "layouts/flash"
    .container
      .content
        %center
          %h1 Ideus

    %hr
    .container
      .content
        = yield
